BODY {
        background: white;
	margin-top: 2em;
	margin-bottom: 3em;
	margin-left: 6%; 
	margin-right: 4%; 
}

IMG.middle {
	vertical-align: middle;
	horizontal-align: middle; 
} 

P, BLOCKQUOTE {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-indent: 20pt;
}

ADDRESS {
	font-size: 70%;
}

.center {
	text-align: center;
}

.inset {
	margin-left: 20%;
}

.noindent {
	text-indent: 0pt;
}

.small {
	font-size: 60%;
	text-indent: 0pt;
}
